body {
    background-color: #bebebf;
}

/* Body Text */

.club-content {
    color: #212121;
}

/* Header, Footer Color */

.club-footer {
    background-color: #606263;
}

.navbar-dgbrand {
    background-color: #606263;
}

.footer-last {
    color: #606263;
}

.member-detail-toprow {
    background-color: #606263;
    color: #FFFFFF;
}

.club-white {
    background-color: #FFFFFF !important;
    color: #606263 !important;
}

/* */

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #f2ffef;
}

/* */

.member-directory a {
    color: #606263;
}

/* Regular Color */

.media-heading {
    color: #606263;
}

.media-body a:link {
    color: #606263;
}

.footer-link {
    color: #606263;
}

.member-detail-popup {
    color: #606263;
    background-color: #bebebf;
    border: 3px solid #FFFFFF;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}

.member-detail-icon {
    color: #606263;
}

td.member-pagination {
    background-color: #606263;
}

.competitions-calendar a:link {
    color: #606263;
}

.club-select-area {
    background-color: #fff;
    color: #606263;
}

.club-button {    
    background-color: #3a9b62;
    color: #fff;
}

.club-button-small a:hover {
    color: #fff;
}

td.member-list-right {
    background-color: #f2ffef;
    /*color: #606263;*/
}

.club-dark-font,
.club-dark-font a,
.club-dark-font a:visited,
.club-dark-font a:active,
.club-dark-font a:hover {
    color: #606263;
}

.UContent_HTML a {
    color: #606263;
}

/* Light Color */

.tap-to-call-link {
    color: #fff;
}

.tap-to-call a,
.tap-to-call a:visited,
.tap-to-call a:active {
    color: #fff;
}

.member-detail-wrapper {
    background-color: #bebebf !important;
}

.member-detail-table tr {
    background-color: #e5e2d1;
}

.member-detail-table td {
    border: 1px solid #52616D !important;
}

td.member-pagination a,
td.member-pagination a:hover,
td.member-pagination a:visited,
td.member-pagination a:active {
    color: #e5e2d1 !important;
}

/* Menu icon */
.icon-bar {
    background-color: #fff;
}

.muted {
    color: #606263;
}

.muted:hover {
    color: #403a32 !important;
    text-decoration: none;
}

.club-footer a {
    color: #fff;
}

.club-footer p {
    color: #fff;
}

.nav > li > a:hover {
    background-color: #3a9b62;
    color: #fff;
}

.btn:hover {
    background-color: #3c89f3;
    color: #fff;
}

/* Header Club Name */

.club-name a {
    color: #fff;
    text-decoration: none;
}

.club-name {
    font-family: 'Playfair Display SC', serif;
    font-size: 16px;
    /*padding-left: 15px;
    padding-top: 17px;*/
}

@media only screen and (max-device-width: 480px) {
.club-name {
    font-size: 15px;    
}   
}


.club-content table tr:nth-child(2),
.club-content table tr:nth-child(3) {
display:none;
}
